package binders

// |@@| C

import (
	"context"
	"gardening/src/dat/maes"
	"github.com/gin-gonic/gin"
)

type DisplayWeatherForecastAppBinder struct {
}

func (this *DisplayWeatherForecastAppBinder) Bind(ctx context.Context, in *maes.DisplayWeatherForecastMaeIn, c *gin.Context) error {
	this.bindRequest(ctx, in, c)
	return nil
}
func (this *DisplayWeatherForecastAppBinder) bindRequest(ctx context.Context, in *maes.DisplayWeatherForecastMaeIn, c *gin.Context) error {
	return nil
}
